Skip to content

List company folders

GET
/company/{id}/folders
curl --request GET \
--url https://api.colourbox.com/company/1/folders \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Get all folders owned by the company

id
required
integer

List of folders owned by the company

Media typeapplication/json
Array<object>
object
id
integer
name
string
parent

Parent folder ID

integer
nullable
company_id
integer
created
string
path

Folder IDs from the top-level folder down to and including this folder

Array<integer>

Example

[
{
"id": 164067,
"name": "My folder",
"company_id": 147903,
"created": "2013-05-21 13:46:39",
"path": [
155111,
164067
]
}
]